@charset "utf-8";
/* =============================================================================

    Few default class name
        #header {}
        #footer {}
        #main-nav {}
        #aside-nav {}
        #secondary-nav {}
        #breadcrumb {}
        #sidebar {}
        #contact {}
        .aside {}
        .error {}
        .succes {}
        .warnig {}
        .info {}
        .more {}
        .block {}

    Helpers if needed
        .clear-left { clear:left }
        .clear-right { clear:right }
        .clear-both { clear:both }
        .valign-middle { vertical-align:middle }
        .valign-top { vertical-align:top }
        .valign-bottom { vertical-align:bottom }
        .invisible { visibility:hidden }
        .suffix-a { margin-right:XXpx }
        .prefix-a { margin-left:XXpx }

    Few media queries
    >640
    @media screen and (min-width: 641px) {}

    >=1280
    @media screen and (min-width: 1280px) {}

    <=640
    @media screen and (max-width: 640px) {}
========================================================================== */
@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/Museo_Slab_500_2-webfont.eot');
    src: url('../fonts/Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'),
         url('../fonts/Museo_Slab_500_2-webfont.woff') format('woff'),
         url('../fonts/Museo_Slab_500_2-webfont.ttf') format('truetype'),
         url('../fonts/Museo_Slab_500_2-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =============================================================================
    Default styles
    ========================================================================== */
html {
    font-size: 62.5%;
}

body {
    background-color: #99923c;
    color: #8a8885;
    font: 1.4em/1.5 'museo_slab500', Helvetica, Arial, sans-serif;
}

/* =======================
   Tables
   =======================*/
th {
    text-align: left;
}

th,
td {
    vertical-align: top;
}

/* =======================
   Various
   =======================*/
em {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
* Remove the gap between images, videos, audio and canvas and the bottom of
* their containers: h5bp.com/i/440
*/
audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

/* =======================
   Forms
   =======================*/
/* Remove default fieldset styles. */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Allow only vertical resizing of textareas. */
textarea {
    resize: vertical;
}

/* =======================
   Images
   =======================*/
img {
    height: auto;
    max-width: 100%;
}

/* =============================================================================
   Margins
   ========================================================================== */
p,
ul,
ol,
dl,
blockquote,
pre,
td,
th,
textarea,
caption {
    margin: 0 0 1.5em;
}

table {
    margin-bottom: 1.5em;
}

/* avoid margins on nested elements */
li p,
li ul,
li ol {
    margin-top: 0;
    margin-bottom: 0;
}

/* =============================================================================
   Font size variations
   ========================================================================== */
.smaller {
    font-size: .7143em; /* equiv 10px */
}

.small {
    font-size: .8571em; /* equiv 12px */
}

.big {
    font-size: 1.1429em; /* equiv 16px */
}

.bigger {
    font-size: 1.2857em; /* equiv 18px */
}

.biggest {
    font-size: 1.4286em; /* equiv 20px */
}

/* =============================================================================
   images
   ========================================================================== */
img.float-left {
    margin-right: .9em;
    margin-top: .9em;
}

img.float-right {
    margin-left: .9em;
    margin-top: .9em;
}

img[class^="float-"]:first-child {
    margin-top: 0;
}

/* =============================================================================
    Helpers
    ========================================================================== */
/*
 *  Micro clear fix http://nicolasgallagher.com/micro-clearfix-hack/
 */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

/*
* Hide only visually, but have it available for screen readers: h5bp.com/v
*/
/*
Technique could be usefull for hiding element but keeping element inside accessible
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
*/

.float-left {
    float: left;
}

.float-right {
    float: right;
}

/* spacing helpers
p,m = padding,margin
a,t,r,b,l = all,top,right,bottom,left
s,m,l,n,0,lt = small(< 10px),medium(10px>x<20px),large(20px>x<30px), zero or none(0), <0
source https://github.com/stubbornella/oocss/blob/master/core/spacing/space.css
*/
.ma0 {
    margin: 0 !important;
}

.pa0 {
    padding: 0 !important;
}

/* =============================================================================
    Ajout dév
   ========================================================================== */
#loadVignette{
    display: none;
}

.miniatureVari{
    padding-bottom: 10px;
}
#vi, #ftnx{
    display: none;
}

.textEditor{
    margin-bottom: 10px;
}

.textEditor p{
    margin-bottom: 0;
}
#titreAccueil{
    font-size: 24px;
    color: #4c4a45;
    border-bottom: 1px solid #ababab;
    padding-bottom: 5px;
}

.text-editor{
    color: #4c4a45;
}
#texteVaria{
    padding-bottom: 15px;
}
.tableInfosFiche{
    width: 100%;
    margin-top: 10px;
}

.tableInfosFiche td{
    vertical-align: sub;
    line-height: 25px;
}
.titreImportant{
    font-size: 24px;
}
.titreSemiImportant{
    font-size: 18px;
    margin-bottom: 4px;
    display: block;
}
#listeFiche{
    margin: 0 2px 0 2px;
}
#listeFiche .first-Bloc:nth-child(odd){
  /* margin-right: 5px;*/
}
.title-recherche{
    font-size: 25px;
}
.form-group #famille{
    width: 217px;
}
.nopadr{
    padding-right:0 ;
}
.nopadl{
    padding-left:0 ;
}
h1 .navbar-brand{
    font-size: 22px;
}
/* =============================================================================
   applicationMessage
   ========================================================================== */

.applicationMessage {
    border-width:1px;
    border-style:solid;
    margin:11px auto;
    padding:8px 100px 8px 31px;
    width: 80%;
}

.applicationMessage.success {
    border-color:#b0ceab;
    background:#e6f8e6 url(../images/messages/success.png) no-repeat 9px 7px;
}

.applicationMessage.info {
    border-color:#b3c9e0;
    background:#ecf1f8 url(../images/messages/info.png) no-repeat 9px 7px;
}

.applicationMessage.warn {
    border-color:#FFA500;
    background:#ffe8bf url(../images/messages/warn.png) no-repeat 9px 7px;
}

.applicationMessage.critical {
    border-color:#EE0000;
    background:#fbbfbf url(../images/messages/critical.png) no-repeat 9px 7px;
}
.applicationMessage li {
    list-style: none;
}

/* =============================================================================
   Bouton scrollTop
   ========================================================================== */
#top-link  {
    display:none;
    position:fixed;
    left:50%;
    margin-left:515px;
    bottom:30px;
    text-decoration:none;
}

/* =============================================================================
   Layout
   ========================================================================== */
.wrapper {
    overflow: hidden;
}

.grid-a {
    float: left;
}

.grid-a {
    width: 200px;
}

.container {
    margin: 0 auto;
}

h3,
.home-filters label {
    color: #4c4a45;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    margin-top: 20px;
}

.header {
    background-color: #99923c;
    margin: 0;
}

.header h1 {
  font-size: 17px;
  font-weight: bolder;
  height: auto;
  margin: 0;
  /*padding: 16px 0 10px;*/
  /*width: 620px;*/
}

.header a {
  color: #fff;
}

.header h1 a {
  /*font-family: "sangayboldregular";*/
  text-decoration: none;
  text-transform: uppercase;
}

.header h1 span {
    font-size: 12px;
}

.navbar-toggle {
    background-color: rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.8);
}

.navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255, 0.8);
}

.lang {
    float: right;
    margin-top: 14px;
    padding: 0;
}

.lang li {
    display: inline-block;
}

.lang li + li {
    margin-left: 12px;
}

.lang a {
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.lang .active a {
    font-weight: 700;
    text-decoration: none;
}

.main-nav .navbar-nav {
    border: 0;
}

.main-nav .navbar-nav > li {
    margin-bottom: -2px;
}

@media screen and (min-width: 768px) {

    .main-nav .navbar-nav > li + li {
        margin-left: 5px;
    }

}

.main-nav .navbar-nav > li > a {
    background: none;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.main-nav .navbar-nav > .active > a,
.main-nav .navbar-nav > li > a:hover {
    background-color: #fef9e6;
    border: 0;
    color: #4c4a45;
}

.main {
    background-color: #fef9e6;
}

#alphabet {
  list-style-type: none;
  margin-top: 30px;
  padding: 0;
}

#alphabet li {
    display: inline;
}

#alphabet li a {
  border-right: 1px solid #ababab;
  color: #4c4a45;
  float: left;
  line-height: 90%;
  margin-bottom: 15px;
  padding: 0 13px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out 0s;
}

.home-filters {
    font-size: 16px;
}

.home-filters .input-group-addon {
    background-color: #99923c;
}

.home-filters-form .input-group-addon {
    padding: 0;
}

.home-filters-form input[type="submit"] {
    background: none;
    border: 0;
    color: #fff;
    padding: 9px 12px;
}

.home-filters-others {
    list-style: none;
    margin: 0;
    padding: 0;
}

.home-filters-others li {
    margin-bottom: 20px;
}

.home-filters-others a {
    color: #4c4a45;
}

.home-filters-others a:hover {
    text-decoration: none;
}

.home-filters-others span {
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
}

.home-filters-others .glyphicon {
    color: #70a240;
    font-size: 80%;
}

.btn-others {
    background-color: #99923c;
    border-color: #99923c;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}

.btn-others.focus,
.btn-others:focus,
.btn-others:hover {
    color: #fff;
}

.btn-others .glyphicon {
    color: #fff;
    font-size: 80%;
}

.btn-back {
    padding: 0;
}

.btn-back a {
    margin-top: 15px;
    color: #ababab;
    line-height: 1;
}

.btn-back a .glyphicon {
    font-size: 80%;
}

.datas-sheet {
    /*background-color: #fff;*/
}

.pager.datas-sheet-pager {
    margin: 0;
}

.pager.datas-sheet-pager li > a,
.pager.datas-sheet-pager li > span {
    background-color: #99923c;
    border: 0;
    border-radius: 0;
    color: #fff;
    padding: 10px 12px 7px;
}

.pager.datas-sheet-pager .glyphicon {
    font-weight: 700;
}

.datas-sheet-description{
    border-bottom: 1px solid #ababab;
    border-top: 1px solid #ababab;
}

.datas-sheet-navigation{
    border-bottom: 1px solid #ababab;
}

.datas-sheet-description p {
    margin: 5px 0;
}

.datas-sheet h2 {
    color: #000;
    font-size: 52px;
    margin-top: 10px;
}

.datas-sheet-img {
    margin-bottom: 10px;
}

.datas-sheet-img p {
    margin: 5px 0;
}

.datas-sheet-navigation a {
    color: #8a8885;
    font-weight: 700;
}

.divider-theme-a {
    background-color: #fff;
    margin: 10px 0;
    padding: 10px 0;
}

.datas-sheet-slider-container {
    padding-bottom: 50px;
}

.datas-sheet-slider {
    max-width: 900px;
    margin: 0 auto;
}

.datas-sheet-slider img {
    width: 100%;
}

.datas-sheet-slider-legend {
    background-color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 10px;
}

button[class*="datas-sheet-slider"] {
    background-color: #70a23f;
    border: 0;
    border-radius: 0;
    color: #fff;
    font-size: 2em;
    margin-top: -20px;
    padding-top: 15px;
    position: absolute;
    top: 50%;
}

.datas-sheet-slider-next {
    right: -30px;
}

.datas-sheet-slider-prev {
    left: -30px;
}

@media screen and (max-width: 800px) {

    .datas-sheet-slider-next {
        right: 0;
    }

    .datas-sheet-slider-prev {
        left: 0;
    }

}

.datas-sheet-slider .slick-dots {
    bottom: -55px;
}

.datas-sheet-slider .slick-dots li,
.datas-sheet-slider .slick-dots li button,
.datas-sheet-slider .slick-dots li button::before {
    height: 23px;
    line-height: 23px;
    width: 23px;
}

.datas-sheet-slider .slick-dots li button::before {
    font-size: 23px;
}

.table.table-grouped tr.table-group:not(:hover) {
    background-color: #F0EBD8;
}

.table-result th {
    background-color: #99923c;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
}

.table-result td {
    padding: 0 !important;
}

.table-result th + th {
    border-right: 1px solid #86a766;
}

.table-result a {
    color: #4c4a45;
    display: block;
    padding: 5px;
}

.table-result a:hover {
    text-decoration: none;
}

.thumbnails-list-title {
    background-color: #99923c;
    color: #fff;
    margin: 0 0 20px;
    padding: 5px;
}

.thumbnails-list .caption p {
    margin-bottom: 0;
}

.thumbnails-list .caption {
    min-height: 58px;
}
.thumbnails-list{
    padding: 15px ;
}
@media screen and (min-width: 700px) {
    .col-md-6.lg-screen{width:100%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:100%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 800px) {
    .col-md-6.lg-screen{width:100%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:100%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 900px) {
    .col-md-6.lg-screen{width:80%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:80%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 1000px) {
    .col-md-6.lg-screen{width:70%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:70%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 1100px) {
    .col-md-6.lg-screen{width:60%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:60%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 1200px) {
    .col-md-3.lg-screen{width:20%; }
    .col-md-3.lg-screen .thumbnail{min-height: 255px}

    .col-md-6.lg-screen{width:49%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:49%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 1400px) {
    .col-md-3.lg-screen{width:16.5%;}
    .col-md-3.lg-screen .thumbnail{min-height: 255px}

    .col-md-6.lg-screen{width:32%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 230px;}

    .col-md-6.lg-screen4{width:32%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 495px;}
}
@media screen and (min-width: 1600px) {
    .col-md-3.lg-screen{width:14%;}
    .col-md-3.lg-screen .thumbnail{min-height: 255px}

    .col-md-6.lg-screen{width:28%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen4{width:28%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 490px}

    .thumbnails-list .caption {
        min-height: 80px;
    }
}
@media screen and (min-width: 1800px) {
    .col-md-3.lg-screen{width:12.5%;}
    .col-md-3.lg-screen .thumbnail{min-height: 255px}

    .col-md-6.lg-screen{width:24%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen4{width:24%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 490px}
}
@media screen and (min-width: 2000px) {
    .col-md-3.lg-screen{width:11%;}
    .col-md-3.lg-screen .thumbnail{min-height: 255px}

    .col-md-6.lg-screen{width:24%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen4{width:24%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 490px}
}
@media screen and (min-width: 2300px) {
    .col-md-3.lg-screen{width:10%; }
    .col-md-3.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen{width:19%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen4{width:19%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 490px}
}
@media screen and (min-width: 2600px) {
    .col-md-3.lg-screen{width:8%;}
    .col-md-3.lg-screen .thumbnail{min-height: 240px}

    .col-md-6.lg-screen{width:16%;margin-right: 10px;}
    .col-md-6.lg-screen .thumbnail{min-height: 250px}

    .col-md-6.lg-screen4{width:16%;margin-right: 10px;}
    .col-md-6.lg-screen4 .thumbnail{min-height: 480px}
}
.footer {
    padding: 10px 0;
}

.footer a {
    color: #fff;
}

.btn-thumbnail {
    border-radius: 0;
    background-color: #aaa694;
    color: #fff;
}

.btn-thumbnail:hover,
.btn-thumbnail:focus {
    color: #fff;
}

.btn-thumbnail .glyphicon {
    font-size: 75%;
    margin-left: 5px;
}

/* ==========================================================================
    Print styles.
    Inlined to avoid required HTTP connection: h5bp.com/r
    ====================================================================== */
@media print {

    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    body {
        font: 9pt Arial;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3; /*minimum number of lines in a paragraph split on the old page.*/
        widows: 3; /*minimum number of lines in a paragraph split on the new page.*/
    }

    pre,
    blockquote,
    tr,
    img,
    h2,
    h3 {
        page-break-after: avoid; /*Avoid page break inside those elements*/
    }

}
